1. 17 Mar, 2020 1 commit
    • Philippe Pepiot's avatar
      [pkg] require python >= 3.4 · 87c3562b3bae
      Philippe Pepiot authored
      This avoid pip pulling a version that does not run on python2 when using a
      python2 environment.
      
      Since we already released some 3.27 releases in pypi, I think we should release
      3.27.3 and remove releases 3.27.2, 3.27.1 and 3.27.0 from pypi.
      
      --HG--
      branch : 3.27
      87c3562b3bae
  2. 05 Mar, 2020 2 commits
  3. 25 Feb, 2020 5 commits
  4. 02 Feb, 2020 1 commit
  5. 11 Feb, 2020 4 commits
  6. 01 Feb, 2020 2 commits
  7. 31 Jan, 2020 5 commits
  8. 02 Feb, 2020 1 commit
  9. 31 Jan, 2020 1 commit
  10. 02 Feb, 2020 1 commit
  11. 31 Jan, 2020 9 commits
  12. 14 Jan, 2020 2 commits
  13. 09 Jan, 2020 1 commit
  14. 18 Dec, 2019 1 commit
  15. 19 Dec, 2019 1 commit
  16. 18 Dec, 2019 1 commit
  17. 12 Mar, 2019 1 commit
  18. 18 Dec, 2019 1 commit